import request from '@/utils/request'

// 列表
export const pageList = (query) => {
    return request({
        url: '/advList/pageList',
        method: 'get',
        params: query
    })
}

// 新增,编辑
export const saveAndEdit = (data) => {
    return request({
        url: '/advList/insertOrUpdate',
        method: 'post',
        data: data
    })
}